package cn.net.caoyao.cpzshandset.service.presenter.base.impl;

import android.content.Intent;
import cn.net.caoyao.cpzshandset.service.presenter.QueryConstact;

public abstract class QueryConstactImpl implements QueryConstact.Presenter{
	@Override
	public void onActivityResult(int requestCode, int resultCode, Intent data) {

	}

	@Override
	public void onResume() {

	}

}
